iT邦幫忙

DAY 6
4

VMware vSphere Hypervisor (ESXi) 30天基礎速成班系列 第 7

(VMesxi 安裝篇-Day6) VMware ESXi 4.1輕鬆升級ESXi 5.0

在上一篇中提到 5.0升及到5.1,而在今天來說明一下從4.1升級到5.0的部份。
可能會有人說,都已經出5.1了為什麼還要介紹4.1到5.0的。在某些考量上,或希望先觀望一陣子,但又不想停在4.1版的。因此就升級為5.0版的而非5.0.1版喔。

上一篇 (VMesxi 安裝篇-Day5) VMware ESXi 5.0輕鬆升級ESXi 5.1
下一篇 (VMesxi 安裝篇-Day7) 使用USB隨身碟安裝 VMware ESXi 5.1
VMware vSphere Hypervisor (ESXi) 30天基礎速成班(文章彙整)
文章同步 FAQ BOOK
升級的方式很簡單,只要跟著以下操作就可以了。

  1. 下圖為原本使用的VMware ESXi4.1畫面
    先將伺服器關機,並放入VMware ESXi5.0的光碟後開機。(請記得用光碟開機)

  2. 開機後,出現ESXi-5.0.0-469512-standard Boot Menu(ESXi 5啟動選單)
    請選擇ESXi-5.0.0-469512-standard Installer 來安裝

  3. 下面兩張圖為讀取光碟資料,請耐心等候。

  1. 此為ESCi 5安裝的歡迎畫面,沒問題的話按Enter

  2. 使用條款說明,同意的話就按F11

  3. 以下為掃瞄到的硬碟設備,請依照各人掃瞄出來的結果,選擇當初安裝ESXi4.1的硬碟來升級ESXi 5。選擇好後按下Enter即可。

  4. 掃瞄到硬碟中,有舊版本ESXi4.1,所以會做詢問。
    在這邊因為要做版本升級,所以請選擇 [Upgrade ESXi, preserve VMFS datastore]

The selected storage device contains an installation of ESXi and a VMFS datastore. Choose whether to upgrade or install and overwrite the existing ESXi installation. Also choose whether to preserve or overwrite the existing VMFS datastore.

( ) Upgrade ESXi, preserve VMFS datastore (升級ESXi,並保留VMFS數據資料)
( ) Install ESXi, preserve VMFS datastore (安裝ESXi,並保留VMFS數據資料)
( ) Install ESXi, overwrite VMFS datastore(安裝ESXi,並覆蓋VMFS數據資料)

  1. 確認升級的話就可按下F11開始升級。

  2. 此為升級進度,請耐心等候

10.升級完成後,系統會要求重開機。

  1. 重開機完成後。就可在VMWare ESXi畫面看到由原本的ESXi4.1升級為ESXi5.0了。
    如此一來就升級完成。可以開啟相關VM測試看是否有問題。

上一篇 (VMesxi 安裝篇-Day5) VMware ESXi 5.0輕鬆升級ESXi 5.1
下一篇 (VMesxi 安裝篇-Day7) 使用USB隨身碟安裝 VMware ESXi 5.1
VMware vSphere Hypervisor (ESXi) 30天基礎速成班(文章彙整)


http://blog.faq-book.com/


上一篇
(VMesxi 安裝篇-Day5) VMware ESXi 5.0輕鬆升級ESXi 5.1
下一篇
(VMesxi 安裝篇-Day7) 使用USB隨身碟安裝 VMware ESXi 5.1
系列文
VMware vSphere Hypervisor (ESXi) 30天基礎速成班39

2 則留言

0
vicchen39
iT邦新手 3 級 ‧ 2013-05-10 11:56:53

willion大:
最近我也把我的esxi從4.1升級到5.0,但是當我要掛載原有的storage時,系統要求我要先format datastore。
但裡面資料頗多,臨時也找不到其他空間進行移轉。

因此我想請教您,
是否一定要把datastore format才能支援5.0的esxi?

以上,煩請解疑,謝謝

0
huangdx2
iT邦新手 5 級 ‧ 2014-09-23 09:41:41

請問一下,4.1生到5.0 有甚麼限制嗎?
例如機器老舊機器,沒辦法升級之類的?
謝謝!

我要留言

立即登入留言